Ruby/apache 2/win


#1

Hi all,
I am a PHP developer but recenetly I started reading about Ruby and now
I tried to install it and set it up to run as an Apache module.
I have Apache 2.0.58 on Windows XP and I got Ruby 1.8.5 installed
without problems.
But I am having a hard time on the second part - run it in my Apache
together with the PHP. I want to run it as a module but I cannot make it
work. All the resource i found were related to installing on a Linux
machine. Also I cannot find a good mod_ruby.so file. So I will be very
happy if I get some hints about this.
Thanks in advance!


#2

On Feb 13, 3:30 am, kapitancho removed_email_address@domain.invalid wrote:

Thanks in advance!


Posted viahttp://www.ruby-forum.com/.
This site has what you want.

http://www.modruby.net/